div.video-fix#wgu_video_wrapper{height:204px!important;padding-bottom:0;}
// Provides a pseudo element with a height and matching negative margin to prevent hash links from head-butting the browser
.hash-link--padding:before{display:block;content:"";margin-top:-300px;height:300px;visibility:hidden;}
.LPMcontainer{bottom:5% !important;left:5% !important;top:auto !important;margin:0 !important;}.lp_desktop #lpChat>.maximized,.lp_desktop #lpChat>.minimized{right:5% !important;z-index:999999999999999999999;}
.LPMcontainer{bottom:5% !important;left:5% !important;top:auto !important;margin:0 !important;}.lp_desktop #lpChat>.maximized,.lp_desktop #lpChat>.minimized{right:5% !important;z-index:999999999999999999999;}
.wgu-experience-link{}
.student-profiles{display:none;}.wgu-rss{padding-top:0;}
.desktop_menu li.wgu-experience-link{display:inline-block !important;}
